#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-40r3IX4u4B7Fe9bFvT0Npu
key:                  yesod-1.6.1.2-40r3IX4u4B7Fe9bFvT0Npu
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  c529c8384aa495331973406737aade60
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-40r3IX4u4B7Fe9bFvT0Npu
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-3PSEoopjksLIgqHi460HVe
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-FnmoazuYGZvHl2urV0aBIu
    shakespeare-2.0.25-Dhkm5QKKwRvJV2nnyTgvcu
    streaming-commons-0.2.2.1-AULsTq5CbUZCBazOM3cQIR
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    wai-3.2.3-CZlJ4CX4IkU7VbYdze0EE
    wai-extra-3.1.7-127NmvPZYHnLDOmbsvMEnU
    wai-logger-2.3.6-IUiljmRSTrnEgZfmOeiFMD
    warp-3.3.17-EEcKJwIxsp08QxM89txPkM
    yaml-0.11.7.0-67b3zJOb09H6UqLhJFLIwC
    yesod-core-1.6.21.0-IuU3nm7hFXDFOY7sWHsbGQ
    yesod-form-1.7.0-EhxP7pGbpDP3PJHEtfZjUs
    yesod-persistent-1.6.0.7-86yme0xfeQb86j12RGe1lL

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

